/*
Theme Name:     BASS15
Description:    Child theme for BASS 2015
Author:         SUNDAY
Template:       framework
*/

/** Marcus edits August 2015 **/

/* header */

.site-header {background:#000000;}
.navbar-brand img {width:188px;height:77px;}
.sb-search {display:none;}
.site-header {text-align:right;}
.myten a {color:#33CCCC!important;}
.myten a:hover {color:#488A8A!important;}
.tickets a {color:#EAD532!important;}
.tickets a:hover {color:#B5A426!important;}

/* slider */

#slider {height:450px;}
.slide-header .cat-links {display:none;}
.slides li h3 {text-transform:uppercase;font-weight:bold;margin-bottom:0px;}
.slides li h3 a {font-size:40px!important;line-height:-30px!important;margin-bottom:0px;}


/* format */

body {background:#000000;}
.featured-post-with-bg h3 {text-transform:uppercase;font-size:40px!important;font-weight:bold!important;}
.recent-posts .post::after {background:none;border-bottom:1px solid #ffffff;}
.site-footer {background-color: #000000;}

/* posts */

.entry-author {display: none;}
.single .post_author {display: none;}
.entry-category {display: none;}
.inner-wrap .entry-date {color: #E9D344; font-size:40px!important;font-weight:bold!important;text-transform: uppercase;}
.entry-title {text-transform: uppercase;}

.wpzoom-featured-cat .main-post img {min-height:235px;}

.post_author {display:none;}
#comments {display:none;}

.feature-posts h3 {text-transform: uppercase;}
.feature-posts h3 a {color: #000000;}
.widget .feature-posts-list small {color:#ffffff!important;text-transform: uppercase;}

a.wpz-sc-button.dark {font-weight:bold!important;font-family:"Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;}

.recent-posts .comments-link, .recent-posts .edit-link {display: none;}
.entry-meta span + span::before {content: none;}
.main-post .entry-title a {color:#ffffff!important;}
.recent-posts .entry-title a {color:#ffffff!important;}

.copyright {font-weight:bold!important;}
.designed-by a {color:#4b4b4b!important;}

.site-header {border-bottom: 0px;}
.section-title {display: none;}

.widget .featured-post-with-bg {height:310px;}
.section-footer .featured-post-with-bg {height:500px;}
.site-sidebar .featured-post-with-bg {height:350px;}
.site-sidebar .featured-post-with-bg .featured-post-overlay-header {bottom: 20%;}

.wp-sponsors .widget-title {font-size: 20px;font-weight: 600; margin-bottom:10px;}
#wp-sponsors div.sponsor-item.default {width:80px;height:80px;margin: 0 3px 6px 3px;}
.zoom-instagram-widget__item img {width:80px;height:80px;}

input[type=submit] {background-color: #47CCCA}

.category-events span.cat-links {display:none;}

.entry-cover .entry-info h1.entry-title {color: #E9D344!important;}
.widget h3.title a {color:#ffffff!important;}
.rpwe-block h3 a {font-size: 20px;font-weight: 600;color:#000000!important;}
.rpwe-time {font-size: 16px!important;font-weight: 600;color:#ffffff!important;text-transform:uppercase;}

div.post-thumb img {min-height:235px;}